Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/ATM_Stream.h File Reference

`#include "ace/config-all.h"`
`#include "ace/ATM_Addr.h"`
`#include "ace/ATM_Params.h"`
`#include "SOCK_Stream.h"`
`#include "ace/ATM_Stream.i"`

Include dependency graph for ATM_Stream.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_ATM_Stream
| Defines the member functions for ACE_ATM_Stream abstraction. More...
## Typedefs
typedef ACE_SOCK_Stream | ATM_Stream

## Detailed Description

Id:
  ATM_Stream.h,v 4.11 2003/07/19 19:04:10 dhinton Exp

Author:
  Joe Hoffert

## Typedef Documentation

typedef ACE_SOCK_Stream ATM_Stream